Subject: ***High Resolution Aerial Imagery of Anywhere***

From: [email-masked]
Date: 8 Dec 1996 18:55:51 GMT

Want an aerial image of your project site? Get it through the GEMI Store!

We provide 1/2 meter digital imagery with 400 percent better resolution.
Only $20 per square mile. (Other options as low as $10 per square mile.)
These and many other affordable mapping products are available quickly and
easily through the GEMI Store.

For more information call the Geographic Earth Mapping Information Store
(GEMI) toll free at 1-888-333-GEMI or e-mail to [email-masked]